id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: fr-FR
content:
  geo-redundancy.title: La géoredondance est disponible pour toutes vos données dans le cloud.
  geo-redundancy.message: Les données sont répliquées de {{ primaryName }} vers {{ secondaryName }}. <placeholder>Activez le stockage dans le cloud géoredondant</placeholder>.
